Subject: Enron Corp. subsidiaries: return of cash balances
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Dec 2001 16:03:54 -0800 (PST)

Mark:

Per our conversation, attached is a short "recap" of the companies and amounts involved.

With respect to prime brokerage accounts, the following approximate cash balances are held by Bear Stearns & Co. ("Bear") in accounts for the following companies:

Enron North America Corp.	$159,022		[filing debtor]

ECT Investments, Inc.		$3,923,970.84		[has not filed]

Enron Credit Inc.		$10,500,000		[has not filed]

I understand that one of our U.K. companies, Enron Credit Limited, has been in touch with one of your employees with respect to the return of the Enron Credit Inc. cash and was told that Bear wished to offset that amount against the amount owed by Enron Credit Limited to Bear under OTC trades, approx. $1,500,000, for a net balance of approx. $9,000,000.

ECT Investments Inc. sent a demand letter to you via facsimile on November 30, 2001 requesting return of its cash balance.  I do not believe that ECT Investments, Inc.has any OTC trades with Bear but I will need to verify.

We would like to resolve the return of cash issues.  Please feel free to contact me.

Thanks for your assistance.

Sara Shackleton
Enron Wholesale Services
1400 Smith Street, EB3801a
Houston, TX  77002
Ph:  (713) 853-5620
Fax: (713) 646-3490